Retrieve ATS job posting
This endpoint retrieves a single job posting by its ID. It provides detailed information about the job posting, including its associated job details, publication status, and other relevant metadata.
Token scopes: ats:read
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Path parameters
job_posting_id
Unique identifier of the job posting to retrieve
Response
Successful operation.
data